Re:Groupshield

  • From: "jccleao" <jccleao@xxxxxxxxxx>
  • To: exchangelist@xxxxxxxxxxxxx
  • Date: Mon, 10 Jun 2002 12:30:22 -0300

> Use de version 4.50 (very good)as new installation to
remove previous bugs.

http://www.MSExchange.org/ - Re-Vamped!
>
>
> Who is using Network Associates Groupshield 5.0 on
Exchange 5.5?  I would
> like to get some feedback on the pros and cons before
I install it.  I am
> currently running 4.04 and feel like I need to
upgrade.  What problems you
> have had, what you like and dislike about the software
and any other
> information or warnings would be very helpful.
>
> Thanks
> Byron
>
> ------------------------------------------------------
> You are currently subscribed to this MSExchange.org
Discussion List as: jccleao@xxxxxxxxxx
> To unsubscribe send a blank email to leave-
exchangelist-976135X@xxxxxxxxxxxxx
>


__________________________________________________________________________
Quer ter seu próprio endereço na Internet?
Garanta já o seu e ainda ganhe cinco e-mails personalizados.
DomíniosBOL - http://dominios.bol.com.br




Other related posts: